<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:gravity="center"
    >

    <TextView
        android:id="@+id/message"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:padding="10dp"
        android:text="Le code barre du jeu qui tu as choisi n'est pas encore associé au titre du jeu. Tu es le premier à vouloir emprunter ce jeu en utilisant l'appli Android qui assure la gestion.
        Tu vas nous aider en réaliseant l'opération suivante: \n

        1) Saisir le titre du jeu
        2) Prendre une photo de la boite de jeu
        3) Valider l'entregristrement dans la database \n

         Merci pour ton aide, et bon jeu.  "
        android:layout_alignParentTop="true"
        android:layout_alignParentStart="true" />

    <View
        android:id="@+id/view1"
        android:layout_width="fill_parent"
        android:layout_height="2dp"
        android:layout_alignParentRight="true"
        android:layout_below="@+id/message"
        android:layout_marginTop="20dp"
        android:background="#ff9703" />


    <TextView
        android:id="@+id/tv_barcode"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"



        android:text="blabla"
        android:layout_alignTop="@+id/view1" />


        <Button
            android:id="@+id/btn_acquisition_barcode"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="50dp"
            android:layout_marginRight="50dp"
            android:layout_marginTop="30dp"
            android:background="#25aaff"

            android:layout_below="@+id/view1"

            android:drawableLeft="@drawable/listing_b"
            android:onClick="leftIconButton"
            android:padding="10dp"
            android:text="Emprunter des jeux" />

        <Button
            android:id="@+id/btn_listview_all_games_in_db"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="50dp"
            android:layout_marginRight="50dp"
            android:layout_marginTop="30dp"
            android:background="#25aaff"
            android:layout_below="@+id/btn_acquisition_barcode"

            android:onClick="leftIconButton"
            android:padding="10dp"
            android:text="Jeux du CE" />









</RelativeLayout>